.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.120000px;}
.ls2{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.240000px;}
._0{margin-left:-2.100000px;}
._2{margin-left:-1.008000px;}
._3{width:1.092000px;}
._1{width:2.436000px;}
._4{width:7.240000px;}
._8{width:121.360000px;}
._a{width:147.980000px;}
._5{width:310.350000px;}
._6{width:402.949600px;}
._9{width:447.520000px;}
.fc4{color:rgb(80,145,212);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(41,126,203);}
.fc3{color:rgb(79,76,77);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y50{bottom:4.818576px;}
.y2{bottom:10.027404px;}
.y8f{bottom:36.116994px;}
.y1{bottom:36.330589px;}
.y8e{bottom:77.419529px;}
.y8d{bottom:90.909742px;}
.y8c{bottom:104.399955px;}
.y47{bottom:111.931991px;}
.y3d{bottom:113.572336px;}
.y46{bottom:129.276550px;}
.y3c{bottom:132.844069px;}
.y7e{bottom:132.878919px;}
.y45{bottom:146.621110px;}
.y3b{bottom:152.115802px;}
.y4a{bottom:152.567884px;}
.y3a{bottom:171.387535px;}
.y39{bottom:190.659267px;}
.y7b{bottom:203.272938px;}
.y38{bottom:209.931000px;}
.y7d{bottom:214.817509px;}
.y37{bottom:229.202733px;}
.y44{bottom:229.279980px;}
.y7a{bottom:236.675668px;}
.y43{bottom:246.624540px;}
.y36{bottom:248.474466px;}
.y35{bottom:267.746198px;}
.y34{bottom:293.843337px;}
.y78{bottom:308.072139px;}
.y7c{bottom:326.357480px;}
.y80{bottom:351.774005px;}
.y49{bottom:362.714567px;}
.y48{bottom:362.719867px;}
.y42{bottom:385.901353px;}
.y7f{bottom:388.573378px;}
.y41{bottom:403.245912px;}
.y40{bottom:420.590472px;}
.y79{bottom:428.024221px;}
.y3f{bottom:437.935031px;}
.y3e{bottom:455.279591px;}
.y77{bottom:485.794934px;}
.y1e{bottom:536.342923px;}
.y33{bottom:536.463532px;}
.y76{bottom:541.409943px;}
.y1d{bottom:555.614655px;}
.y75{bottom:559.878687px;}
.y32{bottom:573.697965px;}
.y1c{bottom:574.886388px;}
.y74{bottom:578.347431px;}
.y31{bottom:592.969697px;}
.y1b{bottom:594.158121px;}
.y73{bottom:596.816175px;}
.y30{bottom:612.241430px;}
.y1a{bottom:613.429854px;}
.y72{bottom:615.284919px;}
.y2f{bottom:631.513163px;}
.y19{bottom:632.701586px;}
.y71{bottom:633.753663px;}
.y2e{bottom:650.784896px;}
.y18{bottom:651.973319px;}
.y70{bottom:652.222406px;}
.y2d{bottom:670.056629px;}
.y6f{bottom:670.691150px;}
.y17{bottom:671.245052px;}
.y6e{bottom:689.159894px;}
.y2c{bottom:689.328361px;}
.y16{bottom:690.516785px;}
.y6d{bottom:707.628638px;}
.y15{bottom:709.788518px;}
.y2b{bottom:715.425499px;}
.y6c{bottom:726.097382px;}
.y14{bottom:729.060250px;}
.y6b{bottom:744.566126px;}
.y13{bottom:748.331983px;}
.y2a{bottom:748.348043px;}
.y6a{bottom:763.034870px;}
.y12{bottom:767.603716px;}
.y29{bottom:767.619776px;}
.y69{bottom:781.503614px;}
.y11{bottom:786.875449px;}
.y28{bottom:786.891508px;}
.y68{bottom:799.972358px;}
.y27{bottom:806.163241px;}
.y10{bottom:812.972587px;}
.y67{bottom:818.441102px;}
.y26{bottom:825.434974px;}
.y66{bottom:836.909846px;}
.y25{bottom:844.706707px;}
.yf{bottom:845.895130px;}
.y65{bottom:855.378589px;}
.y24{bottom:863.978440px;}
.ye{bottom:865.166863px;}
.y64{bottom:873.847333px;}
.y23{bottom:883.250172px;}
.yd{bottom:884.438596px;}
.y63{bottom:892.316077px;}
.y8b{bottom:899.523705px;}
.yc{bottom:903.710329px;}
.y22{bottom:909.347310px;}
.y62{bottom:910.784821px;}
.yb{bottom:922.982061px;}
.y8a{bottom:927.901332px;}
.y61{bottom:929.253565px;}
.ya{bottom:942.253794px;}
.y21{bottom:942.269854px;}
.y60{bottom:947.722309px;}
.y89{bottom:956.278958px;}
.y9{bottom:961.525527px;}
.y20{bottom:961.541587px;}
.y5f{bottom:966.191053px;}
.y8{bottom:980.797260px;}
.y1f{bottom:980.813320px;}
.y88{bottom:984.656585px;}
.y5e{bottom:984.659797px;}
.y5d{bottom:1003.128541px;}
.y7{bottom:1018.015312px;}
.y5c{bottom:1021.597285px;}
.y5b{bottom:1040.066029px;}
.y87{bottom:1041.411838px;}
.y5a{bottom:1058.534772px;}
.y6{bottom:1059.141190px;}
.y5{bottom:1060.283682px;}
.y86{bottom:1069.789464px;}
.y59{bottom:1077.003516px;}
.y58{bottom:1095.472260px;}
.y4{bottom:1095.628040px;}
.y85{bottom:1098.167091px;}
.y57{bottom:1113.941004px;}
.y84{bottom:1126.544717px;}
.y3{bottom:1130.972398px;}
.y56{bottom:1132.409748px;}
.y55{bottom:1150.878492px;}
.y83{bottom:1154.922344px;}
.y54{bottom:1169.347236px;}
.y53{bottom:1187.815980px;}
.y52{bottom:1206.284724px;}
.y82{bottom:1211.677597px;}
.y51{bottom:1239.910204px;}
.y81{bottom:1240.055223px;}
.y4f{bottom:1286.123176px;}
.y4d{bottom:1291.173495px;}
.y4b{bottom:1291.226331px;}
.y4c{bottom:1292.035744px;}
.y4e{bottom:1292.039438px;}
.ha{height:19.271733px;}
.hc{height:20.188000px;}
.h3{height:23.072000px;}
.h2{height:24.481203px;}
.h7{height:25.956000px;}
.h9{height:27.686400px;}
.h6{height:28.840000px;}
.h5{height:34.608000px;}
.h4{height:60.564000px;}
.hb{height:118.842352px;}
.h8{height:1153.895000px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w5{width:35.997991px;}
.w2{width:62.513165px;}
.w6{width:116.433386px;}
.w3{width:865.621997px;}
.w1{width:910.589374px;}
.w4{width:955.998394px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:3.623086px;}
.x10{left:12.698787px;}
.x1{left:41.900762px;}
.xc{left:44.967376px;}
.x12{left:59.180922px;}
.x3{left:127.466613px;}
.x14{left:134.105404px;}
.x6{left:138.708457px;}
.xe{left:141.026365px;}
.x18{left:182.095070px;}
.xa{left:220.034527px;}
.x19{left:224.198988px;}
.xb{left:272.384101px;}
.x13{left:402.892276px;}
.x11{left:489.380601px;}
.x5{left:525.797270px;}
.x9{left:658.575815px;}
.x17{left:667.681709px;}
.x7{left:670.717007px;}
.x8{left:683.566434px;}
.xd{left:760.428207px;}
.x15{left:786.043873px;}
.x16{left:787.561522px;}
.x4{left:818.780284px;}
.xf{left:873.589253px;}
.x1a{left:890.343776px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.099628pt;}
.ls2{letter-spacing:-0.029888pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.689950pt;}
._0{margin-left:-1.743486pt;}
._2{margin-left:-0.836873pt;}
._3{width:0.906613pt;}
._1{width:2.022444pt;}
._4{width:6.010876pt;}
._8{width:100.756897pt;}
._a{width:122.857660pt;}
._5{width:257.662352pt;}
._6{width:334.541459pt;}
._9{width:371.545210pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:31.880890pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y50{bottom:4.000533pt;}
.y2{bottom:8.325067pt;}
.y8f{bottom:29.985467pt;}
.y1{bottom:30.162800pt;}
.y8e{bottom:64.276133pt;}
.y8d{bottom:75.476133pt;}
.y8c{bottom:86.676133pt;}
.y47{bottom:92.929467pt;}
.y3d{bottom:94.291333pt;}
.y46{bottom:107.329467pt;}
.y3c{bottom:110.291333pt;}
.y7e{bottom:110.320267pt;}
.y45{bottom:121.729467pt;}
.y3b{bottom:126.291333pt;}
.y4a{bottom:126.666667pt;}
.y3a{bottom:142.291333pt;}
.y39{bottom:158.291333pt;}
.y7b{bottom:168.763600pt;}
.y38{bottom:174.291333pt;}
.y7d{bottom:178.348267pt;}
.y37{bottom:190.291333pt;}
.y44{bottom:190.355467pt;}
.y7a{bottom:196.495600pt;}
.y43{bottom:204.755467pt;}
.y36{bottom:206.291333pt;}
.y35{bottom:222.291333pt;}
.y34{bottom:243.958000pt;}
.y78{bottom:255.771200pt;}
.y7c{bottom:270.952267pt;}
.y80{bottom:292.053867pt;}
.y49{bottom:301.137067pt;}
.y48{bottom:301.141467pt;}
.y42{bottom:320.387467pt;}
.y7f{bottom:322.605867pt;}
.y41{bottom:334.787467pt;}
.y40{bottom:349.187467pt;}
.y79{bottom:355.359200pt;}
.y3f{bottom:363.587467pt;}
.y3e{bottom:377.987467pt;}
.y77{bottom:403.322267pt;}
.y1e{bottom:445.288800pt;}
.y33{bottom:445.388933pt;}
.y76{bottom:449.495600pt;}
.y1d{bottom:461.288800pt;}
.y75{bottom:464.828933pt;}
.y32{bottom:476.302133pt;}
.y1c{bottom:477.288800pt;}
.y74{bottom:480.162267pt;}
.y31{bottom:492.302133pt;}
.y1b{bottom:493.288800pt;}
.y73{bottom:495.495600pt;}
.y30{bottom:508.302133pt;}
.y1a{bottom:509.288800pt;}
.y72{bottom:510.828933pt;}
.y2f{bottom:524.302133pt;}
.y19{bottom:525.288800pt;}
.y71{bottom:526.162267pt;}
.y2e{bottom:540.302133pt;}
.y18{bottom:541.288800pt;}
.y70{bottom:541.495600pt;}
.y2d{bottom:556.302133pt;}
.y6f{bottom:556.828933pt;}
.y17{bottom:557.288800pt;}
.y6e{bottom:572.162267pt;}
.y2c{bottom:572.302133pt;}
.y16{bottom:573.288800pt;}
.y6d{bottom:587.495600pt;}
.y15{bottom:589.288800pt;}
.y2b{bottom:593.968800pt;}
.y6c{bottom:602.828933pt;}
.y14{bottom:605.288800pt;}
.y6b{bottom:618.162267pt;}
.y13{bottom:621.288800pt;}
.y2a{bottom:621.302133pt;}
.y6a{bottom:633.495600pt;}
.y12{bottom:637.288800pt;}
.y29{bottom:637.302133pt;}
.y69{bottom:648.828933pt;}
.y11{bottom:653.288800pt;}
.y28{bottom:653.302133pt;}
.y68{bottom:664.162267pt;}
.y27{bottom:669.302133pt;}
.y10{bottom:674.955467pt;}
.y67{bottom:679.495600pt;}
.y26{bottom:685.302133pt;}
.y66{bottom:694.828933pt;}
.y25{bottom:701.302133pt;}
.yf{bottom:702.288800pt;}
.y65{bottom:710.162267pt;}
.y24{bottom:717.302133pt;}
.ye{bottom:718.288800pt;}
.y64{bottom:725.495600pt;}
.y23{bottom:733.302133pt;}
.yd{bottom:734.288800pt;}
.y63{bottom:740.828933pt;}
.y8b{bottom:746.812933pt;}
.yc{bottom:750.288800pt;}
.y22{bottom:754.968800pt;}
.y62{bottom:756.162267pt;}
.yb{bottom:766.288800pt;}
.y8a{bottom:770.372933pt;}
.y61{bottom:771.495600pt;}
.ya{bottom:782.288800pt;}
.y21{bottom:782.302133pt;}
.y60{bottom:786.828933pt;}
.y89{bottom:793.932933pt;}
.y9{bottom:798.288800pt;}
.y20{bottom:798.302133pt;}
.y5f{bottom:802.162267pt;}
.y8{bottom:814.288800pt;}
.y1f{bottom:814.302133pt;}
.y88{bottom:817.492933pt;}
.y5e{bottom:817.495600pt;}
.y5d{bottom:832.828933pt;}
.y7{bottom:845.188400pt;}
.y5c{bottom:848.162267pt;}
.y5b{bottom:863.495600pt;}
.y87{bottom:864.612933pt;}
.y5a{bottom:878.828933pt;}
.y6{bottom:879.332400pt;}
.y5{bottom:880.280933pt;}
.y86{bottom:888.172933pt;}
.y59{bottom:894.162267pt;}
.y58{bottom:909.495600pt;}
.y4{bottom:909.624933pt;}
.y85{bottom:911.732933pt;}
.y57{bottom:924.828933pt;}
.y84{bottom:935.292933pt;}
.y3{bottom:938.968933pt;}
.y56{bottom:940.162267pt;}
.y55{bottom:955.495600pt;}
.y83{bottom:958.852933pt;}
.y54{bottom:970.828933pt;}
.y53{bottom:986.162267pt;}
.y52{bottom:1001.495600pt;}
.y82{bottom:1005.972933pt;}
.y51{bottom:1029.412533pt;}
.y81{bottom:1029.532933pt;}
.y4f{bottom:1067.780000pt;}
.y4d{bottom:1071.972933pt;}
.y4b{bottom:1072.016800pt;}
.y4c{bottom:1072.688800pt;}
.y4e{bottom:1072.691867pt;}
.ha{height:16.000000pt;}
.hc{height:16.760714pt;}
.h3{height:19.155102pt;}
.h2{height:20.325067pt;}
.h7{height:21.549489pt;}
.h9{height:22.986122pt;}
.h6{height:23.943877pt;}
.h5{height:28.732652pt;}
.h4{height:50.282142pt;}
.hb{height:98.666667pt;}
.h8{height:958.000000pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w5{width:29.886667pt;}
.w2{width:51.900400pt;}
.w6{width:96.666667pt;}
.w3{width:718.666667pt;}
.w1{width:756.000000pt;}
.w4{width:793.700000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x2{left:3.008000pt;}
.x10{left:10.542933pt;}
.x1{left:34.787333pt;}
.xc{left:37.333333pt;}
.x12{left:49.133867pt;}
.x3{left:105.826800pt;}
.x14{left:111.338533pt;}
.x6{left:115.160133pt;}
.xe{left:117.084533pt;}
.x18{left:151.181067pt;}
.xa{left:182.679600pt;}
.x19{left:186.137067pt;}
.xb{left:226.141867pt;}
.x13{left:334.493867pt;}
.x11{left:406.299200pt;}
.x5{left:436.533467pt;}
.x9{left:546.770400pt;}
.x17{left:554.330400pt;}
.x7{left:556.850400pt;}
.x8{left:567.518400pt;}
.xd{left:631.331467pt;}
.x15{left:652.598400pt;}
.x16{left:653.858400pt;}
.x4{left:679.777200pt;}
.xf{left:725.281333pt;}
.x1a{left:739.191467pt;}
}
